#pragma once

#include "TabChildBase.h"

// CTabHDR_CMOSIS4M

class CTabHDR_CMOSIS4M : public CTabChildBase
{
	DECLARE_DYNAMIC(CTabHDR_CMOSIS4M)

public:
	CTabHDR_CMOSIS4M(CWnd* pParent = NULL);   //
	virtual ~CTabHDR_CMOSIS4M();


	enum { IDD = IDD_TAB_HDR_CMOSIS4M_DIALOG };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV

	DECLARE_MESSAGE_MAP()
};
